{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "Nodinite.Agent.AzureLogicApps/7.0.40-RC.9.251209.1.Mono": {
        "dependencies": {
          "Azure.Messaging.EventHubs.Processor": "5.12.2",
          "Dapper.StrongName": "2.1.66",
          "Flurl.Signed": "3.0.6",
          "Microsoft.Data.SqlClient": "6.1.3",
          "Microsoft.Extensions.Hosting.WindowsServices": "9.0.11",
          "Microsoft.Extensions.Http.Polly": "9.0.11",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Agent.Core": "1.0.0",
          "Nodinite.SourceGenerator.ActionControllerBase": "1.0.0",
          "Nodinite.SourceGenerator.SettingsProtectionService": "1.0.0",
          "Swashbuckle.AspNetCore": "9.0.6"
        },
        "runtime": {
          "Nodinite.Agent.AzureLogicApps.dll": {}
        }
      },
      "Azure.Core/1.47.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.5.1",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.47.1.0",
            "fileVersion": "1.4700.125.36505"
          }
        }
      },
      "Azure.Core.Amqp/1.3.1": {
        "dependencies": {
          "Microsoft.Azure.Amqp": "2.7.0",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Core.Amqp.dll": {
            "assemblyVersion": "1.3.1.0",
            "fileVersion": "1.300.124.38003"
          }
        }
      },
      "Azure.Identity/1.14.2": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Microsoft.Identity.Client": "4.73.1",
          "Microsoft.Identity.Client.Extensions.Msal": "4.73.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.14.2.0",
            "fileVersion": "1.1400.225.36004"
          }
        }
      },
      "Azure.Messaging.EventHubs/5.12.2": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Azure.Core.Amqp": "1.3.1",
          "Microsoft.Azure.Amqp": "2.7.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventHubs.dll": {
            "assemblyVersion": "5.12.2.0",
            "fileVersion": "5.1200.225.31203"
          }
        }
      },
      "Azure.Messaging.EventHubs.Processor/5.12.2": {
        "dependencies": {
          "Azure.Messaging.EventHubs": "5.12.2",
          "Azure.Storage.Blobs": "12.23.0",
          "Microsoft.Azure.Amqp": "2.7.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventHubs.Processor.dll": {
            "assemblyVersion": "5.12.2.0",
            "fileVersion": "5.1200.225.31303"
          }
        }
      },
      "Azure.Storage.Blobs/12.23.0": {
        "dependencies": {
          "Azure.Storage.Common": "12.22.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.23.0.0",
            "fileVersion": "12.2300.24.56203"
          }
        }
      },
      "Azure.Storage.Common/12.22.0": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "System.IO.Hashing": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.22.0.0",
            "fileVersion": "12.2200.24.56203"
          }
        }
      },
      "Dapper.StrongName/2.1.66": {
        "runtime": {
          "lib/net8.0/Dapper.StrongName.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.66.48463"
          }
        }
      },
      "Flurl.Signed/3.0.6": {
        "runtime": {
          "lib/netstandard2.0/Flurl.dll": {
            "assemblyVersion": "3.0.6.0",
            "fileVersion": "3.0.6.0"
          }
        }
      },
      "Microsoft.Azure.Amqp/2.7.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Azure.Amqp.dll": {
            "assemblyVersion": "2.7.0.0",
            "fileVersion": "2.7.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "9.0.0.4",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Data.SqlClient/6.1.3": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Azure.Identity": "1.14.2",
          "Microsoft.Bcl.Cryptography": "9.0.4",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.Extensions.Caching.Memory": "9.0.4",
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "7.7.1",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "9.0.4",
          "System.Security.Cryptography.Pkcs": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.13.25316.3"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.13.25316.3"
          },
          "runtimes/win/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.13.25316.3"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11",
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Configuration/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11",
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.11",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.11",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.11",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.11",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.11",
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.11",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.11",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11",
          "Microsoft.Extensions.Configuration.Json": "9.0.11",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.11",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.11": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.11",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.11",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.11",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.11",
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.11": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Hosting/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.11",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11",
          "Microsoft.Extensions.Configuration.Binder": "9.0.11",
          "Microsoft.Extensions.Configuration.CommandLine": "9.0.11",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "9.0.11",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.11",
          "Microsoft.Extensions.Configuration.Json": "9.0.11",
          "Microsoft.Extensions.Configuration.UserSecrets": "9.0.11",
          "Microsoft.Extensions.DependencyInjection": "9.0.11",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Diagnostics": "9.0.11",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.11",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.11",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging.Configuration": "9.0.11",
          "Microsoft.Extensions.Logging.Console": "9.0.11",
          "Microsoft.Extensions.Logging.Debug": "9.0.11",
          "Microsoft.Extensions.Logging.EventLog": "9.0.11",
          "Microsoft.Extensions.Logging.EventSource": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.11",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "9.0.11",
          "Microsoft.Extensions.Logging.EventLog": "9.0.11",
          "System.ServiceProcess.ServiceController": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "9.0.0.11",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Http/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Diagnostics": "9.0.11",
          "Microsoft.Extensions.Logging": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Http": "9.0.11",
          "Polly": "7.2.4",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "9.0.11.0",
            "fileVersion": "9.0.1125.52006"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.11",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11",
          "Microsoft.Extensions.Configuration.Binder": "9.0.11",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging.Configuration": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11",
          "System.Diagnostics.EventLog": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11",
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.11",
          "Microsoft.Extensions.Configuration.Binder": "9.0.11",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Options": "9.0.11",
          "Microsoft.Extensions.Primitives": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.11": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Microsoft.Identity.Client/4.73.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.73.1.0",
            "fileVersion": "4.73.1.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.73.1": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.73.1",
          "System.Security.Cryptography.ProtectedData": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.73.1.0",
            "fileVersion": "4.73.1.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.7.1": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "7.7.1",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.OpenApi/1.6.25": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.25.0",
            "fileVersion": "1.6.25.0"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Polly/7.2.4": {
        "runtime": {
          "lib/netstandard2.0/Polly.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.4.982"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "7.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog/4.2.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Serilog.AspNetCore/9.0.0": {
        "dependencies": {
          "Serilog": "4.2.0",
          "Serilog.Extensions.Hosting": "9.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "9.0.0",
          "Serilog.Sinks.Console": "6.0.0",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "6.0.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Enrichers.Thread/4.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Enrichers.Thread.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.11",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.11",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "Serilog": "4.2.0",
          "Serilog.Extensions.Logging": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "9.0.11",
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "9.0.11",
          "Microsoft.Extensions.DependencyModel": "9.0.0",
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/6.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/9.0.6": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "9.0.6",
          "Swashbuckle.AspNetCore.SwaggerGen": "9.0.6",
          "Swashbuckle.AspNetCore.SwaggerUI": "9.0.6"
        }
      },
      "Swashbuckle.AspNetCore.Swagger/9.0.6": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.25"
        },
        "runtime": {
          "lib/net9.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "9.0.6.0",
            "fileVersion": "9.0.6.1840"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/9.0.6": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "9.0.6.0",
            "fileVersion": "9.0.6.1840"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/9.0.6": {
        "runtime": {
          "lib/net9.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "9.0.6.0",
            "fileVersion": "9.0.6.1840"
          }
        }
      },
      "System.ClientModel/1.5.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.11",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.ClientModel.dll": {
            "assemblyVersion": "1.5.1.0",
            "fileVersion": "1.500.125.36405"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.4": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.11",
          "System.Security.Cryptography.ProtectedData": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Diagnostics.EventLog/9.0.11": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "System.IO.Hashing/6.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Hashing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Memory.Data/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/9.0.4": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.4": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.ServiceProcess.ServiceController/9.0.11": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "9.0.0.11",
            "fileVersion": "9.0.1125.51716"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.11",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "Nodinite.Agent.Core/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "9.0.11",
          "Nodinite.Contracts": "1.0.0",
          "Serilog.AspNetCore": "9.0.0",
          "Serilog.Enrichers.Thread": "4.0.0",
          "Serilog.Formatting.Compact": "3.0.0"
        },
        "runtime": {
          "Nodinite.Agent.Core.dll": {
            "assemblyVersion": "7.0.40.0",
            "fileVersion": "7.0.40.0"
          }
        }
      },
      "Nodinite.Contracts/1.0.0": {
        "runtime": {
          "Nodinite.Contracts.dll": {
            "assemblyVersion": "7.0.40.0",
            "fileVersion": "7.0.40.0"
          }
        }
      },
      "Nodinite.SourceGenerator.ActionControllerBase/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerator.ActionControllerBase.dll": {
            "assemblyVersion": "7.0.40.0",
            "fileVersion": "7.0.40.0"
          }
        }
      },
      "Nodinite.SourceGenerator.SettingsProtectionService/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerator.SettingsProtectionService.dll": {
            "assemblyVersion": "7.0.40.0",
            "fileVersion": "7.0.40.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.Agent.AzureLogicApps/7.0.40-RC.9.251209.1.Mono": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.47.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oPcncSsDHuxB8SC522z47xbp2+ttkcKv2YZ90KXhRKN0YQd2+7l1UURT9EBzUNEXtkLZUOAB5xbByMTrYRh3yA==",
      "path": "azure.core/1.47.1",
      "hashPath": "azure.core.1.47.1.nupkg.sha512"
    },
    "Azure.Core.Amqp/1.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AY1ZM4WwLBb9L2WwQoWs7wS2XKYg83tp3yVVdgySdebGN0FuIszuEqCy3Nhv6qHpbkjx/NGuOTsUbF/oNGBgwA==",
      "path": "azure.core.amqp/1.3.1",
      "hashPath": "azure.core.amqp.1.3.1.nupkg.sha512"
    },
    "Azure.Identity/1.14.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhNMwOTwT+I2wIcJKSdP0ADyB2aK+JaYWZxO8LSRDm5w77LFr0ykR9xmt2ZV5T1gaI7xU6iNFIh/yW1dAlpddQ==",
      "path": "azure.identity/1.14.2",
      "hashPath": "azure.identity.1.14.2.nupkg.sha512"
    },
    "Azure.Messaging.EventHubs/5.12.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vmrkhHAcGigX/xVMvPqC6dZeWEhxEBzGEkF/ti7RxdVcIANRaPS6EpEtIHRxcgoaLukvmirkdE0Svq++ljh5Tg==",
      "path": "azure.messaging.eventhubs/5.12.2",
      "hashPath": "azure.messaging.eventhubs.5.12.2.nupkg.sha512"
    },
    "Azure.Messaging.EventHubs.Processor/5.12.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IQmVpv60mFc2+/WTA3pulvslkdQxzfsd71VL7CBHek/QT6XH4d5NTF/l9RQi43zKlcicrlLax2LK7L6rFjxY6g==",
      "path": "azure.messaging.eventhubs.processor/5.12.2",
      "hashPath": "azure.messaging.eventhubs.processor.5.12.2.nupkg.sha512"
    },
    "Azure.Storage.Blobs/12.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wokJ5KX/iViQQ32xyCu69+Ter0aR4B9QQ+oR9NCpc/WPIanxnDErrmFfdmE7K8ZdccjHkvE/wEnqJxaF1+5wFg==",
      "path": "azure.storage.blobs/12.23.0",
      "hashPath": "azure.storage.blobs.12.23.0.nupkg.sha512"
    },
    "Azure.Storage.Common/12.22.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0Vm30bRpQ0fcswB0xQMhKAOSXnRygnF2f/029uPaIDLaj1/yfX4jmU0fFjJe9ojGEj/vlAmsApCEOyL9if6zHg==",
      "path": "azure.storage.common/12.22.0",
      "hashPath": "azure.storage.common.12.22.0.nupkg.sha512"
    },
    "Dapper.StrongName/2.1.66": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+HmSubOkKcP9VQ/GciP7+NXEqab7TE9VwS4k2zVdJ+g8w64gYSVED0COplIhJiClRpHrrI/f51y+6oNFpK35/Q==",
      "path": "dapper.strongname/2.1.66",
      "hashPath": "dapper.strongname.2.1.66.nupkg.sha512"
    },
    "Flurl.Signed/3.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8uWR4s4s9Q/BNNiPCCIirQEj/ZvHTAAEmGemCIF22yScWdNaqiCEh2UxqO8KYLilsUq2hpIPaq3FVz0BnO4vXw==",
      "path": "flurl.signed/3.0.6",
      "hashPath": "flurl.signed.3.0.6.nupkg.sha512"
    },
    "Microsoft.Azure.Amqp/2.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gm/AEakujttMzrDhZ5QpRz3fICVkYDn/oDG9SmxDP+J7R8JDBXYU9WWG7hr6wQy40mY+wjUF0yUGXDPRDRNJwQ==",
      "path": "microsoft.azure.amqp/2.7.0",
      "hashPath": "microsoft.azure.amqp.2.7.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.Cryptography/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YgZYAWzyNuPVtPq6WNm0bqOWNjYaWgl5mBWTGZyNoXitYBUYSp6iUB9AwK0V1mo793qRJUXz2t6UZrWITZSvuQ==",
      "path": "microsoft.bcl.cryptography/9.0.4",
      "hashPath": "microsoft.bcl.cryptography.9.0.4.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/6.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ys/z8Tx8074CDU20EilNvBRJuJdwKSthpHkzUpt3JghnjB6GjbZusoOcCtNbhPCCWsEJqN8bxaT7HnS3UZuUDQ==",
      "path": "microsoft.data.sqlclient/6.1.3",
      "hashPath": "microsoft.data.sqlclient.6.1.3.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-imcZ5BGhBw5mNsWLepBbqqumWaFe0GtvyCvne2/2wsDIBRa2+Lhx4cU/pKt/4BwOizzUEOls2k1eOJQXHGMalg==",
      "path": "microsoft.extensions.caching.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.caching.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G5rEq1Qez5VJDTEyRsRUnewAspKjaY57VGsdZ8g8Ja6sXXzoiI3PpTd1t43HjHqNWD5A06MQveb2lscn+2CU+w==",
      "path": "microsoft.extensions.caching.memory/9.0.4",
      "hashPath": "microsoft.extensions.caching.memory.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4ceMQRCIMP9AxxZOQ0k+xYXCfgSEmEsnt6s0o/KkpeLqwm3kGKBbsiJlyMk56GnKJtk4SI7nTpIIzb+Qdk+FMQ==",
      "path": "microsoft.extensions.configuration/9.0.11",
      "hashPath": "microsoft.extensions.configuration.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g23//mPpMa33QdJkLujJICoCRbiLFpiQ4XbROG9JdeDI6/sM+qZPB2t5SmUWNM8GwY8dYW3NucxlZDFe8s3NAQ==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.11",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iPE1jROL5uK/6iJSRzwpEIJt6BuANN36Io+6bLss67JVjbG6DdVedrMnB9nqsxs+Lx3X9RxvARTgFsUgP0MB0g==",
      "path": "microsoft.extensions.configuration.binder/9.0.11",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ts2FBnAvfcykh4OR8lkSw/RUbXHATUN1q1C8bIaz6vHVL8ERSbtF+9xbRJ/XfFz6iAIj7EGR5LpCT/FMi9RuQ==",
      "path": "microsoft.extensions.configuration.commandline/9.0.11",
      "hashPath": "microsoft.extensions.configuration.commandline.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SM5XcpQGCHLRTtNQNXAQoChN+35dnnViw16+a67xcw2V1TfjmpPDDXvzD8dm0AVqXeRGe6XhzjPhn5yJwFIa3w==",
      "path": "microsoft.extensions.configuration.environmentvariables/9.0.11",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gHYodEKKbVOQyuS1LTu2ybLQmui9l9/GfYJVUzQrywTgOpNMlqRxRaDw91jaNbinUtiiGSQAm+v35Dw09IIL6Q==",
      "path": "microsoft.extensions.configuration.fileextensions/9.0.11",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OCcePObZ8EWviNbLmNdbWMgxsTxS0ar/PZj0rhFA1WSuv6JWsJAhlA6FXlMpa7k+1R/UQD0UT8GoRXyAvptghA==",
      "path": "microsoft.extensions.configuration.json/9.0.11",
      "hashPath": "microsoft.extensions.configuration.json.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZjOQjdSTDCFtc4Rawibwh7igmIFyN4x8o7fTF3I2I9/aya4bWbXHfWzMY2e6+W4g0nmF8gYBieT0dwAu6pmAiQ==",
      "path": "microsoft.extensions.configuration.usersecrets/9.0.11",
      "hashPath": "microsoft.extensions.configuration.usersecrets.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UquyDzvz0EneIQrrU67GJkIgynS+VD7t+RDtNv6VgKMOFrLBjldn6hzlXppGGecFMvAkMTqn4T8RYvzw7j7fQA==",
      "path": "microsoft.extensions.dependencyinjection/9.0.11",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+ZxxZzcVU+IEzq12GItUzf/V3mEc5nSLiXijwvDc4zyhbjvSZZ043giSZqGnhakrjwRWjkerIHPrRwm9okEIpw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.11",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-saxr2XzwgDU77LaQfYFXmddEDRUKHF4DaGMZkNB3qjdVSZlax3//dGJagJkKrGMIPNZs2jVFXITyCCR6UHJNdA==",
      "path": "microsoft.extensions.dependencymodel/9.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WkriTCwxW0QbIgPYXGy329wQKcS4lmstwwysCHcjok2acPd626ysPcwMpw1pSBNzkdkMsqcbcJLlpVc9kP/YiQ==",
      "path": "microsoft.extensions.diagnostics/9.0.11",
      "hashPath": "microsoft.extensions.diagnostics.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D9gu4weEmvWGuz8zp5xwsOr0ldmWphMKr7+IW66hG4rnrgpMLtTWoOINBOX5mcRTPL39+AVd3BJdc4HTvl2NrA==",
      "path": "microsoft.extensions.diagnostics.abstractions/9.0.11",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YEPsXWcoNde6J6W/MMjIuNQMPkKTL4NS0AJ1rsAt48+GuJYoZU+Mi4T8PwyzYGDLxhUsH3Wa32DlbKtDkzT40A==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.11",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PJmQlhkNrYoIZXyQ3lSavqDJIBhmFOBUyq5oFmcflXcv3S3Y5Z1pX1zJVjdG1jjJzhB9DH9LMt7cgjqaqsLnTA==",
      "path": "microsoft.extensions.fileproviders.physical/9.0.11",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v1sCr/49hkpE6hXwrgDbELyG0Og7S3S3mJNFaWAS1grCVNaB3EhyJtWmnNbw04CKK4/H90Kckd7JBU6y8xu6sw==",
      "path": "microsoft.extensions.filesystemglobbing/9.0.11",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ksq1SmeiQ2ZoBK7+u/a+0kNDY/11bl2vVyosfdgwsUmQXxKhPZvU53bdglSw9OHhIJOoJa1o1Pu8Dm6JLardpg==",
      "path": "microsoft.extensions.hosting/9.0.11",
      "hashPath": "microsoft.extensions.hosting.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQsyEUYRYRzRf4y7Xn4W8bbspgXj0oNA9drEa6lVmU9qL7xv2dfCdcVVLCp6Hhs8hN7R7TfRFdQa1uXBS+96fA==",
      "path": "microsoft.extensions.hosting.abstractions/9.0.11",
      "hashPath": "microsoft.extensions.hosting.abstractions.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DdiGhpOYAMmHveObsrB0zcfQrYEGDk0XwlTWTKmg54ZFOGx/4EbaO1KPzfpNQaU7KmqDJJgEkrRzlgxODjQneQ==",
      "path": "microsoft.extensions.hosting.windowsservices/9.0.11",
      "hashPath": "microsoft.extensions.hosting.windowsservices.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QEa12ESaPAKR3M40N8dawVd+LPOgxCrGsUmC7Myfhn44AQiWh7X9PiTAagrAnJSaGqsb+yx+KRNSjrm8wx1TVQ==",
      "path": "microsoft.extensions.http/9.0.11",
      "hashPath": "microsoft.extensions.http.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NzOXRKQwW+UAmKMmT2JnISUtdzcE6PStOwOyqBzh8LzrwyibYRze7KEFCdZBySHIR1zl2fIbN+LOb5htj4+Qrg==",
      "path": "microsoft.extensions.http.polly/9.0.11",
      "hashPath": "microsoft.extensions.http.polly.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PVHYgMmMZFEE3PGpc7oZ9CnoyNonNyT5klrV9pNIzCPxL12FpQ7kNhliXAwowmtaDVBmKnG/1db6d7gqPwDj8g==",
      "path": "microsoft.extensions.logging/9.0.11",
      "hashPath": "microsoft.extensions.logging.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UKWFTDwtZQIoypyt1YPVsxTnDK+0sKn26+UeSGeNlkRQddrkt9EC6kP4g94rgO/WOZkz94bKNlF1dVZN3QfPFQ==",
      "path": "microsoft.extensions.logging.abstractions/9.0.11",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyBADqPcVpyJTD261c1/3Hr8sI+rOLFEJ9U5ts4KFlJy/cHMmF01X7LjsrieIRIxEjQz0NV5xSG4J2xN9/Ddeg==",
      "path": "microsoft.extensions.logging.configuration/9.0.11",
      "hashPath": "microsoft.extensions.logging.configuration.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p99Uw/30KBdJKsYdO+mUrPnx3/qerGdq0hWUnEQUeOUKLGoAMrG+JK3zDub2T1G7H9m11nHFCjQ0TGPsUYMVYg==",
      "path": "microsoft.extensions.logging.console/9.0.11",
      "hashPath": "microsoft.extensions.logging.console.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FNjoy1TIpfdSW9Dkqxcnbb4RJXVNAlRVOC7RMGtno8cwPoGnfdlU0Y9ZIvXhqnIk1KbnzU4boXfZx7WutC7Swg==",
      "path": "microsoft.extensions.logging.debug/9.0.11",
      "hashPath": "microsoft.extensions.logging.debug.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kwrboO5hi2LYhkYxbi1bA1s+1OjDw8KtaWXF+sU0f4iAnigLv0ASluVykOYOoksJr4ZuKgaICqI5K00ggI+1Zg==",
      "path": "microsoft.extensions.logging.eventlog/9.0.11",
      "hashPath": "microsoft.extensions.logging.eventlog.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9/uhnre+IODsSJkaS2IWAH7SIyONWj8A8wn+Sbx+C4EdAvoRQZHVaUuFqJZB7eR8KhIckuLVly8uJXBC+gRUWA==",
      "path": "microsoft.extensions.logging.eventsource/9.0.11",
      "hashPath": "microsoft.extensions.logging.eventsource.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HX4M3BLkW1dtByMKHDVq6r7Jy6e4hf8NDzHpIgz7C8BtYk9JQHhfYX5c1UheQTD5Veg1yBhz/cD9C8vtrGrk9w==",
      "path": "microsoft.extensions.options/9.0.11",
      "hashPath": "microsoft.extensions.options.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HUzr4c1eMXCQN8Yre2JdCzYmLJAecFGVXfByVhjEY4jBaHIs8EAxdv72WMUa2GcROlkYPbYNzMbcqJPMiznHxw==",
      "path": "microsoft.extensions.options.configurationextensions/9.0.11",
      "hashPath": "microsoft.extensions.options.configurationextensions.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rtUNSIhbQTv8iSBTFvtg2b/ZUkoqC9qAH9DdC2hr+xPpoZrxiCITci9UR/ELUGUGnGUrF8Xye+tGVRhCxE+4LA==",
      "path": "microsoft.extensions.primitives/9.0.11",
      "hashPath": "microsoft.extensions.primitives.9.0.11.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.73.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NnDLS8QwYqO5ZZecL2oioi1LUqjh5Ewk4bMLzbgiXJbQmZhDLtKwLxL3DpGMlQAJ2G4KgEnvGPKa+OOgffeJbw==",
      "path": "microsoft.identity.client/4.73.1",
      "hashPath": "microsoft.identity.client.4.73.1.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.73.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xDztAiV2F0wI0W8FLKv5cbaBefyLD6JVaAsvgSN7bjWNCzGYzHbcOEIP5s4TJXUpQzMfUyBsFl1mC6Zmgpz0PQ==",
      "path": "microsoft.identity.client.extensions.msal/4.73.1",
      "hashPath": "microsoft.identity.client.extensions.msal.4.73.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S7sHg6gLg7oFqNGLwN1qSbJDI+QcRRj8SuJ1jHyCmKSipnF6ZQL+tFV2NzVfGj/xmGT9TykQdQiBN+p5Idl4TA==",
      "path": "microsoft.identitymodel.abstractions/7.7.1",
      "hashPath": "microsoft.identitymodel.abstractions.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Izi75UCUssvo8LPx3OVnEeZay58qaFicrtSnbtUt7q8qQi0gy46gh4V8VUTkMVMKXV6VMyjBVmeNNgeCUJuIw==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.7.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BZNgSq/o8gsKExdYoBKPR65fdsxW0cTF8PsdqB8y011AGUJJW300S/ZIsEUD0+sOmGc003Gwv3FYbjrVjvsLNQ==",
      "path": "microsoft.identitymodel.logging/7.7.1",
      "hashPath": "microsoft.identitymodel.logging.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h+fHHBGokepmCX+QZXJk4Ij8OApCb2n2ktoDkNX5CXteXsOxTHMNgjPGpAwdJMFvAL7TtGarUnk3o97NmBq2QQ==",
      "path": "microsoft.identitymodel.protocols/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yT2Hdj8LpPbcT9C9KlLVxXl09C8zjFaVSaApdOwuecMuoV4s6Sof/mnTDz/+F/lILPIBvrWugR9CC7iRVZgbfQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQ0VVCba75lknUHGldi3iTKAYUQqbzp1Un8+d9cm9nON0Gs8NAkXddNg8iaUB0qi/ybtAmNWizTR4avdkCJ9pQ==",
      "path": "microsoft.identitymodel.tokens/7.7.1",
      "hashPath": "microsoft.identitymodel.tokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.6.25": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZahSqNGtNV7N0JBYS/IYXPkLVexL/AZFxo6pqxv6A7Uli7Q7zfitNjkaqIcsV73Ukzxi4IlJdyDgcQiMXiH8cw==",
      "path": "microsoft.openapi/1.6.25",
      "hashPath": "microsoft.openapi.1.6.25.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Polly/7.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bw00Ck5sh6ekduDE3mnCo1ohzuad946uslCDEENu3091+6UKnBuKLo4e+yaNcCzXxOZCXWY2gV4a35+K1d4LDA==",
      "path": "polly/7.2.4",
      "hashPath": "polly.7.2.4.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Serilog/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmoWVOvKgbME8TYR+gwMf7osROiWAURterc6Rt2dQyX7wtjZYpqFiA/pY6ztjGQKKV62GGCyOcmtP1UKMHgSmA==",
      "path": "serilog/4.2.0",
      "hashPath": "serilog.4.2.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JslDajPlBsn3Pww1554flJFTqROvK9zz9jONNQgn0D8Lx2Trw8L0A8/n6zEQK1DAZWXrJwiVLw8cnTR3YFuYsg==",
      "path": "serilog.aspnetcore/9.0.0",
      "hashPath": "serilog.aspnetcore.9.0.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Thread/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7BK25a1rhUyr+Tp+1BYcVlBJq7M2VCHlIgnwoIUVJcicM9jYcvQK18+OeHiXw7uLPSjqWxJIp1EfaZ/RGmEwA==",
      "path": "serilog.enrichers.thread/4.0.0",
      "hashPath": "serilog.enrichers.thread.4.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u2TRxuxbjvTAldQn7uaAwePkWxTHIqlgjelekBtilAGL5sYyF3+65NWctN4UrwwGLsDC7c3Vz3HnOlu+PcoxXg==",
      "path": "serilog.extensions.hosting/9.0.0",
      "hashPath": "serilog.extensions.hosting.9.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NwSSYqPJeKNzl5AuXVHpGbr6PkZJFlNa14CdIebVjK3k/76kYj/mz5kiTRNVSsSaxM8kAIa1kpy/qyT9E4npRQ==",
      "path": "serilog.extensions.logging/9.0.0",
      "hashPath": "serilog.extensions.logging.9.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4/Et4Cqwa+F88l5SeFeNZ4c4Z6dEAIKbu3MaQb2Zz9F/g27T5a3wvfMcmCOaAiACjfUb4A6wrlTVfyYUZk3RRQ==",
      "path": "serilog.settings.configuration/9.0.0",
      "hashPath": "serilog.settings.configuration.9.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQGWqVMClCP2yEyTXPIinSr5c+CBGUvBybPxjAGcf7ctDhadFhrQw03Mv8rJ07/wR5PDfFjewf2LimvXCDzpbA==",
      "path": "serilog.sinks.console/6.0.0",
      "hashPath": "serilog.sinks.console.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxjg89Y8gJMmFxVkbZ+qDgjl+T4yC5F7WSLTvA+5q0R04tfKVLRL/EHpYoJ/MEQd2EeCKDuylBIVnAYMotmh2A==",
      "path": "serilog.sinks.file/6.0.0",
      "hashPath": "serilog.sinks.file.6.0.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q/UfEAgrk6qQyjHXgsW9ILw0YZLfmPtWUY4wYijliX6supozC+TkzU0G6FTnn/dPYxnChjM8g8lHjWHF6VKy+A==",
      "path": "swashbuckle.aspnetcore/9.0.6",
      "hashPath": "swashbuckle.aspnetcore.9.0.6.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bgyc8rWRAYwDrzjVHGbavvNE38G1Dfgf1McHYm+WUr4TxkvEAXv8F8B1z3Kmz4BkDCKv9A/1COa2t7+Ri5+pLg==",
      "path": "swashbuckle.aspnetcore.swagger/9.0.6",
      "hashPath": "swashbuckle.aspnetcore.swagger.9.0.6.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yYrDs5qpIa4UXP+a02X0ZLQs6HSd1C8t6hF6J1fnxoawi3PslJg1yUpLBS89HCbrDACzmwEGG25il+8aa0zdnw==",
      "path": "swashbuckle.aspnetcore.swaggergen/9.0.6",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.9.0.6.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WGsw/Yop9b16miq8TQd4THxuEgkP5cH3+DX93BrX9m0OdPcKNtg2nNm77WQSAsA+Se+M0bTiu8bUyrruRSeS5g==",
      "path": "swashbuckle.aspnetcore.swaggerui/9.0.6",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.9.0.6.nupkg.sha512"
    },
    "System.ClientModel/1.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k2jKSO0X45IqhVOT9iQB4xralNN9foRQsRvXBTyRpAVxyzCJlG895T9qYrQWbcJ6OQXxOouJQ37x5nZH5XKK+A==",
      "path": "system.clientmodel/1.5.1",
      "hashPath": "system.clientmodel.1.5.1.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dvjqKp+2LpGid6phzrdrS/2mmEPxFl3jE1+L7614q4ZChKbLJCpHXg6sBILlCCED1t//EE+un/UdAetzIMpqnw==",
      "path": "system.configuration.configurationmanager/9.0.4",
      "hashPath": "system.configuration.configurationmanager.9.0.4.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Us/NchH6SM69NYWzf8NRyeftdv3ILso8LMiMdAjT7ECTiZKzddiXWhAyQj6ZzbddoAOHS9GdlPbAAkwCPID3Q==",
      "path": "system.diagnostics.eventlog/9.0.11",
      "hashPath": "system.diagnostics.eventlog.9.0.11.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rQkO1YbAjLwnDJSMpRhRtrc6XwIcEOcUvoEcge+evurpzSZM3UNK+MZfD3sKyTlYsvknZ6eJjSBfnmXqwOsT9Q==",
      "path": "system.identitymodel.tokens.jwt/7.7.1",
      "hashPath": "system.identitymodel.tokens.jwt.7.7.1.nupkg.sha512"
    },
    "System.IO.Hashing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rfm2jYCaUeGysFEZjDe7j1R4x6Z6BzumS/vUT5a1AA/AWJuGX71PoGB0RmpyX3VmrGqVnAwtfMn39OHR8Y/5+g==",
      "path": "system.io.hashing/6.0.0",
      "hashPath": "system.io.hashing.6.0.0.nupkg.sha512"
    },
    "System.Memory.Data/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BVYuec3jV23EMRDeR7Dr1/qhx7369dZzJ9IWy2xylvb4YfXsrUxspWc4UWYid/tj4zZK58uGZqn2WQiaDMhmAg==",
      "path": "system.memory.data/8.0.1",
      "hashPath": "system.memory.data.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cUFTcMlz/Qw9s90b2wnWSCvHdjv51Bau9FQqhsr4TlwSe1OX+7SoXUqphis5G74MLOvMOCghxPPlEqOdCrVVGA==",
      "path": "system.security.cryptography.pkcs/9.0.4",
      "hashPath": "system.security.cryptography.pkcs.9.0.4.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o94k2RKuAce3GeDMlUvIXlhVa1kWpJw95E6C9LwW0KlG0nj5+SgCiIxJ2Eroqb9sLtG1mEMbFttZIBZ13EJPvQ==",
      "path": "system.security.cryptography.protecteddata/9.0.4",
      "hashPath": "system.security.cryptography.protecteddata.9.0.4.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dW+ZMX5jv5Px5XXcpIkiFjbU64IY8aQPjZDPRxyXohZUIIx/RvXz0EmjsyudUH9f52aM1/nfp0HFpEpszoVOYg==",
      "path": "system.serviceprocess.servicecontroller/9.0.11",
      "hashPath": "system.serviceprocess.servicecontroller.9.0.11.nupkg.sha512"
    },
    "Nodinite.Agent.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Contracts/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerator.ActionControllerBase/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerator.SettingsProtectionService/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}